{
  "name": "survey-stack",
  "version": "1.10.2",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "build:review": "vue-cli-service build --mode review",
    "lint": "vue-cli-service lint",
    "test:unit": "vue-cli-service test:unit"
  },
  "license": "GPL-3.0-only",
  "dependencies": {
    "@mapbox/mapbox-gl-geocoder": "^4.7.0",
    "@mapbox/togeojson": "^0.16.0",
    "@mdi/font": "^5.0.45",
    "@vue/composition-api": "^0.5.0",
    "axios": "^0.19.0",
    "bson-objectid": "^1.3.0",
    "core-js": "^3.4.3",
    "dbly-linked-list": "^0.3.4",
    "esm": "^3.2.25",
    "flat": "^5.0.0",
    "lodash": "^4.17.15",
    "mapbox-gl": "^1.6.1",
    "markdown-it": "^11.0.0",
    "markdown-it-container": "^3.0.0",
    "moment": "^2.24.0",
    "monaco-editor": "^0.19.3",
    "monaco-editor-webpack-plugin": "^1.8.2",
    "ol": "^6.4.3",
    "ol-geocoder": "^4.1.1",
    "ol-grid": "^1.1.4",
    "ol-layerswitcher": "^3.7.0",
    "ol-popup": "^4.0.0",
    "olgm": "github:mstenta/ol3-google-maps#farmOS-map",
    "papaparse": "^5.1.1",
    "qr-scanner": "^1.2.0",
    "register-service-worker": "^1.6.2",
    "roboto-fontface": "*",
    "splitpanes": "^2.2.1",
    "tiptap": "^1.26.6",
    "tiptap-extensions": "^1.28.6",
    "tree-model": "^1.0.7",
    "vue": "^2.6.10",
    "vue-router": "^3.1.3",
    "vuedraggable": "^2.23.2",
    "vuetify": "^2.3.21",
    "vuex": "^3.1.2",
    "vuex-shared-mutations": "^1.0.2",
    "wkx": "^0.5.0"
  },
  "devDependencies": {
    "@babel/plugin-transform-modules-commonjs": "^7.14.0",
    "@testing-library/jest-dom": "^5.12.0",
    "@testing-library/vue": "^5.6.2",
    "@types/lodash": "^4.14.149",
    "@types/papaparse": "^5.0.3",
    "@vue/cli-plugin-babel": "^4.1.0",
    "@vue/cli-plugin-eslint": "^4.1.0",
    "@vue/cli-plugin-pwa": "^4.1.0",
    "@vue/cli-plugin-router": "^4.1.0",
    "@vue/cli-plugin-unit-jest": "^4.1.0",
    "@vue/cli-plugin-vuex": "^4.1.0",
    "@vue/cli-service": "^4.1.0",
    "@vue/eslint-config-airbnb": "^4.0.0",
    "@vue/eslint-config-prettier": "^6.0.0",
    "@vue/test-utils": "1.0.0-beta.29",
    "babel-eslint": "^10.0.3",
    "compression-webpack-plugin": "^4.0.0",
    "copy-webpack-plugin": "6",
    "eslint": "^6.7.2",
    "eslint-plugin-import": "^2.23.4",
    "eslint-plugin-prettier": "^3.4.0",
    "eslint-plugin-vue": "^5.0.0",
    "jest-canvas-mock": "^2.3.1",
    "last-commit-log": "^3.0.4",
    "lint-staged": "^11.0.0",
    "raw-loader": "^4.0.1",
    "sass": "^1.23.7",
    "sass-loader": "^8.0.0",
    "vue-cli-plugin-vuetify": "^2.0.2",
    "vue-template-compiler": "^2.6.10",
    "vuetify-loader": "^1.3.0",
    "worker-loader": "^2.0.0"
  },
  "resolutions": {
    "prosemirror-model": "1.8.2",
    "prosemirror-state": "1.3.2",
    "prosemirror-transform": "1.2.2",
    "prosemirror-view": "1.13.4"
  },
  "gitHooks": {
    "pre-commit": "lint-staged"
  }
}
